<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>RoadSignsFastTravel.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>SFTRoadSignDawnstar01L</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Dawnstar</Source>
      <Dest>ドーンスター</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignDawnstar01L</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignWinterhold01R</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Winterhold</Source>
      <Dest>ウィンターホールド</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignWinterhold01R</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignWinterhold01L</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Winterhold</Source>
      <Dest>ウィンターホールド</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignWinterhold01L</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignWindhelm01</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignWindhelm01</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignWhiterun01</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignWhiterun01</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignDawnstar01R</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Dawnstar</Source>
      <Dest>ドーンスター</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignDawnstar01R</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignSolitude01</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignSolitude01</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignShorsStone01R</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Shor&apos;s Stone</Source>
      <Dest>ショール・ストーン</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignShorsStone01R</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignShorsStone01L</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Shor&apos;s Stone</Source>
      <Dest>ショール・ストーン</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignShorsStone01L</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignRorickstead01R</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Rorickstead</Source>
      <Dest>ロリクステッド</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignRorickstead01R</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignRorickstead01L</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Rorickstead</Source>
      <Dest>ロリクステッド</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignRorickstead01L</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignRiverwood01R</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Riverwood</Source>
      <Dest>リバーウッド</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignRiverwood01R</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignRiverwood01L</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Riverwood</Source>
      <Dest>リバーウッド</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignRiverwood01L</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignRiften01</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignRiften01</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignMorthal01R</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Morthal</Source>
      <Dest>モーサル</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignMorthal01R</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignMorthal01L</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Morthal</Source>
      <Dest>モーサル</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignMorthal01L</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignMarkarth01</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignMarkarth01</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignKarthwasten01R</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Karthwasten</Source>
      <Dest>カースワステン</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignKarthwasten01R</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignKarthwasten01L</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Karthwasten</Source>
      <Dest>カースワステン</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignKarthwasten01L</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignIvarstead01R</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Ivarstead</Source>
      <Dest>イヴァルステッド</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignIvarstead01R</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignIvarstead01L</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Ivarstead</Source>
      <Dest>イヴァルステッド</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignIvarstead01L</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignDragonBridge01L</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Dragon Bridge</Source>
      <Dest>ドラゴン・ブリッジ</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignDragonBridge01L</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignDragonBridge01R</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Dragon Bridge</Source>
      <Dest>ドラゴン・ブリッジ</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignDragonBridge01R</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignFalkreath01L</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Falkreath</Source>
      <Dest>ファルクリース</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignFalkreath01L</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignFalkreath01R</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Falkreath</Source>
      <Dest>ファルクリース</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignFalkreath01R</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignHelgen01L</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Helgen</Source>
      <Dest>ヘルゲン</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignHelgen01L</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignHelgen01R</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Helgen</Source>
      <Dest>ヘルゲン</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignHelgen01R</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>移動する</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageHelgen</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageHelgen</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageIvarstead</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageIvarstead</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageKarthwasten</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageKarthwasten</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageDawnstar</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageDawnstar</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageSolitude</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageSolitude</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageWhiterun</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageWhiterun</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageMarkarth</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageMarkarth</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageWindhelm</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageWindhelm</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageMorthal</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageMorthal</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageRorikstead</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageRorikstead</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageWinterhold</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageWinterhold</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageRiverwood</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageRiverwood</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageDragonBridge</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageDragonBridge</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageRiften</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageRiften</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageShorsStone</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageShorsStone</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageFalkreath</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageFalkreath</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageHelgen</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Helgen ?</Source>
      <Dest>ヘルゲンに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageIvarstead</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Ivarstead ?</Source>
      <Dest>イヴァルステッドに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageKarthwasten</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Karthwasten ?</Source>
      <Dest>カースワステンに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageDawnstar</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Dawnstar ?</Source>
      <Dest>ドーンスターに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageSolitude</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Solitude ?</Source>
      <Dest>ソリチュードに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageWhiterun</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Whiterun ?</Source>
      <Dest>ホワイトランに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageMarkarth</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Markarth ?</Source>
      <Dest>マルカルスに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageWindhelm</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Windhelm ?</Source>
      <Dest>ウィンドヘルムに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageMorthal</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Morthal ?</Source>
      <Dest>モーサルに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageRorikstead</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Rorickstead ?</Source>
      <Dest>ロリクステッドに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageWinterhold</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Winterhold ?</Source>
      <Dest>ウィンターホールドに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageRiverwood</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Riverwood ?</Source>
      <Dest>リバーウッドに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageDragonBridge</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Dragon Bridge ?</Source>
      <Dest>ドラゴン・ブリッジに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageRiften</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Riften ?</Source>
      <Dest>リフテンに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageShorsStone</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Shor&apos;s Stone ?</Source>
      <Dest>ショール・ストーンに移動しますか？</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageFalkreath</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Falkreath ?</Source>
      <Dest>ファルクリースに移動しますか？</Dest>
    </String>
  </Content>
</SSTXMLRessources>